{
    "path": "$OET_PATH/testcases/function_test/pkg_test/arquillian-core/arquillian-parent",
    "machine num": 1,
    "cases": [
        {
            "name": "test_arquillian-parent_install",
            "desc": "测试软件包arquillian-parent的安装功能",
            "machine num": 1
        },
        {
            "name": "test_arquillian-parent_function_build",
            "desc": "测试软件包arquillian-parent的构建功能"
        },
        {
            "name": "test_arquillian-parent_function_install",
            "desc": "测试软件包arquillian-parent的安装功能"
        },
        {
            "name": "test_arquillian-parent_function_uninstall",
            "desc": "测试软件包arquillian-parent的卸载功能"
        },
        {
            "name": "test_arquillian-parent_function_check_version",
            "desc": "测试检查软件包arquillian-parent的版本信息"
        },
        {
            "name": "test_arquillian-parent_function_run_test",
            "desc": "测试使用arquillian-parent运行单元测试"
        }
    ]
}